Force a job going to WorkshopInQueue and will assign to user in the list

Request Information

URI Parameters :

None.

Body Parameters :

jobs_workshop_in_queue
NameDescriptionTypeAdditional information
jobs_id

Job id

globally unique identifier
user_ids

List of User Id

Collection of globally unique identifier

Request Formats :

application/json, text/json

Sample:
{
  "jobs_id": "2838bd61-cc29-407e-a9bc-290b238586bb",
  "user_ids": [
    "be8e1245-de71-419d-86d9-a5038e0929f6",
    "887373db-c832-41c3-973a-2abd852359eb"
  ]
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.